IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_BC_LANC' AND OBJECT_ID = OBJECT_ID('BC_CONCILICAO_EXTRATO_DDA'))
BEGIN
	ALTER TABLE BC_CONCILICAO_EXTRATO_DDA ADD CD_BC_LANC INT default (0)
END




